=== debian/changelog ===
ros-humble-pmb2-controller-configuration (5.0.7-1jammy) jammy; urgency=high

  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jun 2023 00:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.5-1jammy) jammy; urgency=high

  * Merge branch 'fix/controller' into 'humble-devel'
    safer controller params
    See merge request robots/pmb2_robot!97
  * safer controller params
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 May 2023 00:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.4-1jammy) jammy; urgency=high

  * set sim time for gazebo controller_manager
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.2-1jammy) jammy; urgency=high

  * Merge branch 'rm_use_sim_time' into 'humble-devel'
    remove use_sim_time parameter
    See merge request robots/pmb2_robot!94
  * remove use_sim_time parameter
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.1-1jammy) jammy; urgency=high

  * Merge branch 'fix_controllers_config' into 'humble-devel'
    Remove initial / from controllers config
    See merge request robots/pmb2_robot!93
  * remove initial / from controllers config
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pmb2-controller-configuration (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'cleanup' into 'humble-devel'
    update package.xml deps, indentation fix
    See merge request robots/pmb2_robot!85
  * update package.xml deps
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/pmb2_robot!82
  * update copyright
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/pmb2_robot!83
  * cleanup
  * Merge branch 'refactor_ld_population' into 'humble-devel'
    Refactor ld population
    See merge request robots/pmb2_robot!81
  * refactor LaunchDescription population
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pmb2_robot!80
  * update maintainers
  * Merge branch 'humble_fixes' into 'humble-devel'
    humble distro fixes
    See merge request robots/pmb2_robot!79
  * linters
  * update mobile_base_controller params
  * Merge branch 'pmb2_launcher' into 'galactic-devel'
    pmb2 launcher
    See merge request robots/pmb2_robot!76
  * add todo
  * Contributors: Jordan Palacios, Noel Jimenez, Noel Jimenez Garcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-controller-configuration (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-controller-configuration (4.0.3-1jammy) jammy; urgency=high

  * Merge branch 'add_extra_joints' into 'foxy-devel'
    Add extra joints
    See merge request robots/pmb2_robot!74
  * add extra joints to joint state
  * add extra joints to joint state
  * Contributors: cescfolch, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-controller-configuration (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-controller-configuration (4.0.1-1jammy) jammy; urgency=high

  * Fix missing dependencies
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-controller-configuration (4.0.0-1jammy) jammy; urgency=high

  * Correct dependency name
  * Using joint_state_broadcaster instead of controller
  * Adapt to proper parameter naming
  * Add linters to pmb2_bringup and apply fixes
  * use_sim_time in controllers and cleanup
  * Split default_controllers launch file
  * Fixes to gazebo ros2 control param changes
  * More fixes to default_controllers
  * Add default_controllers.launch.py
  * Update default_controllers.yaml
    Update gazebo controller name
  * Add pmb2_controller_configuration
  * First working version
  * Contributors: Jordan Palacios, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jul 2021 00:00:00 -0000

ros-humble-pmb2-controller-configuration (3.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Jan 2021 00:00:00 -0000

ros-humble-pmb2-controller-configuration (3.0.13-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_robot!60
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-controller-configuration (3.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 16 Jul 2020 00:00:00 -0000

ros-humble-pmb2-controller-configuration (3.0.11-1jammy) jammy; urgency=high

  * Merge branch 'fix-changelog' into 'erbium-devel'
    fixed changelog

