## ros-humble-pmb2-controller-configuration 5.1.2

=== debian/changelog ===
ros-humble-pmb2-controller-configuration (5.1.2-1bookworm) bookworm; urgency=high

  * Fix error of loading mobile_base_controller.yaml
  * Contributors: David ter Kuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.1.1-1bookworm) bookworm; urgency=high

  * Publish odom tf for public sim
  * Contributors: David ter Kuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.1.0-1bookworm) bookworm; urgency=high

  * Use controller_type from the controllers config
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Aug 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.27-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 Jul 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.26-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.25-1bookworm) bookworm; urgency=high

  * Add imu sensor broadcaster
  * Contributors: davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.24-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.23-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.22-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/complete_std' into 'humble-devel'
    Complete std
    See merge request robots/pmb2_robot!129
  * Add imu broadcaster
  * Fix linters
  * Update copyright + move imu into sensors
  * Launch standarization
  * Contributors: David ter Kuile, Oscar, davidterkuile, thomas.peyrucain

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.21-1bookworm) bookworm; urgency=high

  * Remove casters and suspension from joint_state_broadcaster
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Jun 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.20-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.19-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/enable-dlo-sim' into 'humble-devel'
    Feat/enable dlo sim
    See merge request robots/pmb2_robot!124
  * cosmetic
  * added public sim config mobile base controller and restored original laser noise
  * enable dlo sim and reduce laser noise
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.18-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.17-1bookworm) bookworm; urgency=high

  * Add ros2controlcli dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.16-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.15-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.14-1bookworm) bookworm; urgency=high

  * Set 'finishes: True' for default_controllers module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Nov 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.13-1bookworm) bookworm; urgency=high

  * Add website tag
  * Rename description and controller modules
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.12-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.11-1bookworm) bookworm; urgency=high

  * Split bringup module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Nov 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.10-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Oct 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.9-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/load_wheels_calibration' into 'humble-devel'
    Use wheels calibration if exists
    See merge request robots/pmb2_robot!110
  * Use wheels calibration if exists
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Sep 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.8-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 03 Sep 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.7-1bookworm) bookworm; urgency=high

  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 10 Jul 2023 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.0.6-1bookworm) bookworm; urgency=high




