## ros-humble-pmb2-controller-configuration 5.3.0

=== debian/changelog ===
ros-humble-pmb2-controller-configuration (5.3.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Sep 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.2.0-1bookworm) bookworm; urgency=high

  * Refactor mobile base controller
  * Contributors: David ter Kuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-humble-pmb2-controller-configuration (5.1.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 18 Aug 2024 16:00:00 -0000
